Subject: Re: payroll
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Wed, 5 Jul 2017 09:12:08 -0400

Sorry Kamryn.
We were closed on Monday. I was able to complete it yesterday. I had a couple of people that I indicated that needed to be removed; Lisa Hillborn and Eric Largent. Also, I left a note that Ryan Little needed to be credited back $60 for a computer that he decided not to take. Please let me know if you have any questions.
Thank you,
Michael B
LLPS

From: Kamryn Shumway 
Sent: Monday, July 03, 2017 1:39 PM
To: Michael B ([email-masked]) 
Subject: payroll

Good Afternoon,

We will not be in the office tomorrow for the fourth of July. Will I be receiving payroll today?

 

Kamryn Shumway

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906